Support » Plugin: PrestaShop Integration » Not working with PS 1.6 – WP 4.5.1

  • jeremiie

    (@jeremiie)


    I have installed it, and I just get a blank page on my WordPress installation, with this error in the log.

    PHP Strict Standards: Declaration of PrestaShopIntegration_FrontController::displayHeader() should be compatible with FrontControllerCore::displayHeader($display = true) in /home/nut/public_html/guia/wp-content/plugins/prestashop-integration/class/prestashop-integration-controller.php on line 25

    I tried the hack suggested in the FAQ, but it causes the Prestashop install to crash. It seems the author is not very active anymore, so I’ll quickly develop the feature I need.

  • The topic ‘Not working with PS 1.6 – WP 4.5.1’ is closed to new replies.